---
tertiary:
  - name: "Performance improvements"
    available_in: [ core, premium, ultimate ]
    performance_improvements_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues' # closed issues filtered by the given milestone and the ~performance label
    reporter: multiple
    # Important: Descriptions must be clear and communicated so that a non-expert reader can quickly grasp the benefit of the change
    description: |
      In every release, we continue to make great strides improving GitLab's performance. We're committed to making every GitLab instance faster. This includes GitLab.com, an instance with over 1 million users!

      In GitLab <Milestone>, we're shipping performance improvements for issues, projects, milestones, and much more! Some improvements in GitLab <Milestone> are:

      - [Description](https://gitlab.com/gitlab-org/gitlab/-/issues/12345).
      - [Description](https://gitlab.com/gitlab-org/gitlab/-/issues/12345).
